dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 40-60%}
  values:
  - errors:
    - {label: stat, symerror: 0.000902}
    - {label: sys, symerror: 0.000993}
    value: 0.014553
  - errors:
    - {label: stat, symerror: 0.00034}
    - {label: sys, symerror: 0.000495}
    value: 0.006615
  - errors:
    - {label: stat, symerror: 0.000118}
    - {label: sys, symerror: 0.00015}
    value: 0.002096
  - errors:
    - {label: stat, symerror: 4.97e-05}
    - {label: sys, symerror: 5.4e-05}
    value: 0.0007195
  - errors:
    - {label: stat, symerror: 2.26e-05}
    - {label: sys, symerror: 1.65e-05}
    value: 0.0001986
  - errors:
    - {label: stat, symerror: 8.06e-06}
    - {label: sys, symerror: 3.91e-06}
    value: 5.461e-05
  - errors:
    - {label: stat, symerror: 1.43e-06}
    - {label: sys, symerror: 2.0e-07}
    value: 2.59e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7896}
  - {high: 1.3, low: 1.0, value: 1.1398}
  - {high: 1.6, low: 1.3, value: 1.4376}
  - {high: 1.9, low: 1.6, value: 1.7361}
  - {high: 2.2, low: 1.9, value: 2.0351}
  - {high: 2.6, low: 2.2, value: 2.3719}
  - {high: 3.3, low: 2.6, value: 2.8634}
